package cn.com.poc.expose.dto.agent_data_analyze;

/**
 * @author alex.yao
 * @date 2024/12/11
 */
public class AgentDataAnalyzeTrendDto {

    private String date;

    private Long usersCount;

    private Long usageCount;

    private Double totalPoints;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public Long getUsersCount() {
        return usersCount;
    }

    public void setUsersCount(Long usersCount) {
        this.usersCount = usersCount;
    }

    public Long getUsageCount() {
        return usageCount;
    }

    public void setUsageCount(Long usageCount) {
        this.usageCount = usageCount;
    }

    public Double getTotalPoints() {
        return totalPoints;
    }

    public void setTotalPoints(Double totalPoints) {
        this.totalPoints = totalPoints;
    }
}
